<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'zh_tw_wp', version '3.11'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '動作';
$string['addchilddepartment'] = '部門 \'{$a}\' 的新子部門';
$string['addchildposition'] = '職位 \'{$a}\' 的新子職位';
$string['adddepartment'] = '架構 \'{$a}\' 的新部門';
$string['adddepartmentframework'] = '新的部門架構';
$string['addjob'] = '新工作';
$string['addjobforuser'] = '\'{$a}\' 的新工作';
$string['addposition'] = '架構 \'{$a}\' 的新職位';
$string['addpositionframework'] = '新的職位架構';
$string['anydepartment'] = '任何';
$string['anyposition'] = '任何';
$string['assfirstchildof'] = '作為 \'{$a}\' 的第一個子項目';
$string['conditioncanallocateprograms'] = '可以分配給計畫';
$string['conditioncanreceivenotifications'] = '可以收到通知';
$string['conditioncanviewreports'] = '可以查看報告';
$string['conditionuserdepartment'] = '在此部門的用戶';
$string['conditionuserdepartmentdescription'] = '分配到部門 \'{$a}\\ 的用戶';
$string['conditionuserdepartmentdescriptionnegated'] = '未分配到部門 \'{$a}\\ 的用戶';
$string['conditionusernotindepartment'] = '用戶不在部門';
$string['conditionuserposition'] = '用戶有職位';
$string['conditionuserpositiondescription'] = '用戶有職位 \'{$a}\\';
$string['conditionuserpositiondescriptionnegated'] = '用戶沒有職位 \'{$a}\\';
$string['conditionuserwithoutposition'] = '用戶沒有職位';
$string['delete'] = '刪除';
$string['deletedepartment'] = '刪除部門 \'{$a}\'';
$string['deletedepartmentconfirm'] = '您確定要刪除部門 \'{$a}\' 嗎？';
$string['deletedepartmentframework'] = '刪除部門架構 \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = '您確定要刪除部門架構 \'{$a}\' 嗎？';
$string['deleteposition'] = '刪除職位 \'{$a}\'';
$string['deletepositionconfirm'] = '您確定要刪除職位 \'{$a}\' 嗎？';
$string['deletepositionframework'] = '刪除職位架構 \'{$a}\'';
$string['deletepositionframeworkconfirm'] = '您確定要刪除職位架構 \'{$a}\' 嗎？';
$string['department'] = '部門';
$string['department_help'] = '選擇部門';
$string['departmentdescription'] = '描述';
$string['departmentframework'] = '部門架構';
$string['departmentframeworks'] = '部門架構';
$string['departmenthasjobs'] = '由於有與其相關的工作，此部門無法刪除。';
$string['departmentidnumber'] = 'ID 號碼';
$string['departmentmanagementicons'] = '部門管理圖標';
$string['departmentmanager'] = '部門管理員';
$string['departmentmanager_help'] = '具有部門管理員的人員將被視為同一部門或其子部門中任何人的管理員，無論他們的職位為何。';
$string['departmentname'] = '名稱';
$string['departmentnotfound'] = '未找到部門';
$string['departmentrequiredforjobcreate'] = '需要創建部門以繼續工作的分配';
$string['departments'] = '部門';
$string['details'] = '細節';
$string['editdepartment'] = '編修部門 \'{$a}\'';
$string['editdepartmentframework'] = '編修部門架構 \'{$a}\'';
$string['editdepartmentname'] = '編修名稱';
$string['editjob'] = '編修工作';
$string['editjobforuser'] = '編修 \'{$a}\' 的工作';
$string['editposition'] = '編修職位 \'{$a}\'';
$string['editpositionframework'] = '編修職位架構 \'{$a}\'';
$string['editpositionname'] = '編修名稱';
$string['enddate'] = '結束日期';
$string['enddate_help'] = '工作結束日期';
$string['entitydepartment'] = '部門';
$string['entityjob'] = '工作';
$string['entityposition'] = '職位';
$string['errorcreatingdepartment'] = '建立部門時發生錯誤。請再試一次。';
$string['errorcreatingjob'] = '建立工作時發生錯誤。請再試一次。';
$string['errorcreatingposition'] = '建立職位時發生錯誤。請再試一次。';
$string['errorinvaliddepartment'] = '無效的部門';
$string['errorinvalidposition'] = '無效的職位';
$string['errormovehierarchy'] = '將職位或部門移動到另一個層次結構位置時發生錯誤。';
$string['errorparentnotfound'] = '未找到父類別';
$string['eventdepartmentcreated'] = '部門已建立';
$string['eventdepartmentdeleted'] = '部門已刪除';
$string['eventdepartmentupdated'] = '部門已更新';
$string['eventjobcreated'] = '工作已建立';
$string['eventjobdeleted'] = '工作已刪除';
$string['eventjobupdated'] = '工作已更新';
$string['eventpositioncreated'] = '職位已建立';
$string['eventpositiondeleted'] = '職位已刪除';
$string['eventpositionupdated'] = '職位已更新';
$string['expanddepartmentframework'] = '展開部門架構 \'{$a}\'';
$string['expandpositionframework'] = '展開職位架構 \'{$a}\'';
$string['fullname'] = '用戶';
$string['globalmanagementicons'] = '總體管理圖標';
$string['globalmanager'] = '總體管理員';
$string['globalmanager_help'] = '具有總體管理員的人員將被視為處於較低職位的任何人的管理員，無論他們的部門在哪。';
$string['hasjobdepartment'] = '具有工作的部門';
$string['hasjobposition'] = '具有工作的職位';
$string['jobdeleteconfirm'] = '您確定要刪除此工作和所有相關數據嗎？此操作無法撤銷。';
$string['jobdeleted'] = '工作已成功刪除';
$string['jobfrom'] = '從 {$a}';
$string['jobfromto'] = '從 {$a->from} 到 {$a->to}';
$string['jobnotfound'] = '未找到工作';
$string['jobpositiondepartment'] = '職位與部門';
$string['jobs'] = '工作分配';
$string['jobsnumber'] = '工作';
$string['jobsnumber_help'] = '顯示啟用和過去的工作。<br />例如 \'10 (2)\' 表示有10個已啟用的工作和2個已過去的工作。';
$string['jobstartdateafter'] = '工作開始日期或之後';
$string['missingdepartment'] = '部門遺失了';
$string['missingposition'] = '職位遺失了';
$string['missingusers'] = '缺少用戶';
$string['movedepartmentframework'] = '移動部門架構 \'{$a}\'';
$string['movepositionframework'] = '移動職位架構 \'{$a}\'';
$string['myteams'] = '團隊';
$string['newnamefor'] = '\'{$a}\' 的新名稱';
$string['onlycurrent'] = '只有當前';
$string['onlyfuture'] = '只有未來';
$string['onlypast'] = '只有過去';
$string['organisation:allocateuserstoprogramcertificationsdept'] = '指派用戶給計畫或檢定';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = '部門管理員：指派用戶給計畫或檢定';
$string['organisation:allocateuserstoprogramcertificationsglob'] = '指派用戶給計畫或檢定';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = '總體管理員：指派用戶給計畫或檢定';
$string['organisation:assignjobs'] = '分配工作';
$string['organisation:managedepartments'] = '管理部門';
$string['organisation:managepositions'] = '管理職位';
$string['organisation:receivenotificationsdept'] = '接收通知';
$string['organisation:receivenotificationsdept_help'] = '部門管理員：接收通知';
$string['organisation:receivenotificationsglob'] = '接收通知';
$string['organisation:receivenotificationsglob_help'] = '總體管理員：接收通知';
$string['organisation:viewusersreportdept'] = '查看用戶報告';
$string['organisation:viewusersreportdept_help'] = '部門管理員：查看用戶報告';
$string['organisation:viewusersreportglob'] = '查看用戶報告';
$string['organisation:viewusersreportglob_help'] = '總體管理員：查看用戶報告';
$string['organisationadmintab'] = '組織';
$string['orgstructure'] = '組織結構';
$string['pluginname'] = '組織結構';
$string['position'] = '職位';
$string['position_help'] = '選擇職位';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = '職位已成功刪除。';
$string['positiondescription'] = '描述';
$string['positionframework'] = '職位架構';
$string['positionframeworks'] = '職位架構';
$string['positionhasjobs'] = '由於有與其相關的工作，此職位無法刪除。';
$string['positionidnumber'] = 'ID 號碼';
$string['positionname'] = '名稱';
$string['positionnotfound'] = '未找到職位';
$string['positionpermissions'] = '權限';
$string['positionrequiredforjobcreate'] = '需要創建職位以繼續指派工作。';
$string['positions'] = '職位';
$string['privacy:metadata:department'] = '工作部門';
$string['privacy:metadata:enddate'] = '當此工作結束時';
$string['privacy:metadata:jobssummary'] = '工作摘要';
$string['privacy:metadata:position'] = '工作職位';
$string['privacy:metadata:startdate'] = '當此工作開始時';
$string['privacy:metadata:timecreated'] = '當此工作建立時';
$string['privacy:metadata:timemodified'] = '上次修改此工作時';
$string['privacy:metadata:userid'] = '用戶 id';
$string['reg_wpdepartmentframeworks'] = '部門架構 ({$a}) 的數量';
$string['reg_wpdepartments'] = '部門 ({$a}) 的數量';
$string['reg_wpjobs'] = '工作 ({$a}) 的數量';
$string['reg_wppositionframeworks'] = '職位架構 ({$a}) 的數量';
$string['reg_wppositions'] = '職位 ({$a}) 的數量';
$string['rolemanager'] = '組織結構管理員';
$string['rolemanagerdescription'] = '允許在當前租戶中創建和管理工作、職位及部門';
$string['roleslist'] = '角色';
$string['showjobs'] = '顯示工作';
$string['showpastjobs'] = '顯示過去的工作';
$string['startdate'] = '開始日期';
$string['startdate_help'] = '工作的開始日期';
$string['usernotfound'] = '未找到用戶';
$string['users'] = '選擇用戶';
$string['users_help'] = '搜尋並選擇用戶進行工作指派';
$string['validationmsgedateonsdate'] = '結束日期必須在開始日期之後。';
$string['withoutpermission'] = '沒有權限 \'{$a}\'';
$string['withpermission'] = '具有權限 \'{$a}\'';
$string['withsubdepartments'] = '包含子部門';
$string['withsubpositions'] = '包含子職位';
